RubyGems Navigation menu

dry-struct-rails 0.1.0

Rails reloading for `dry-struct`

版本列表:

  1. 0.1.0 - November 29, 2017 (7.0 KB)

Runtime 依赖关系 (2):

  • dry-struct ~> 0.4.0
  • rails >= 5.1
  • Development 依赖关系 (4):

  • bundler ~> 1.15
  • combustion ~> 0.7.0
  • rake ~> 10.0
  • rspec-rails ~> 3.7
  • 所有者:

    作者:

    • Robert Schulze

    SHA 256 checksum:

    146494c5abeae3c5f96f3475ee18750d20746c5a8761c5ab273e748102892333

    下载总次数 4,109

    这个版本 4,109

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: